@charset "utf-8";
/*
　新CLIPマテリアルサービス
　作成日：2010年2月22日
　最終修正日：2011年6月22日

*/

.m0p0 {/* 空白文字対応 */
	margin: 0;
	padding: 0;
}
.posi-2top {/*span出力文字アゲ↑*/
	position: relative;
	top: -2px;
}
.height_26 {/*アイコン大テキスト*/
	margin: 6px 0 6px 4px;
}
.height_18 {/*アイコン小テキスト*/
	margin: 0;
	padding: 0;
	height: 15px;
}
.height_18 img {
	vertical-align: middle;
}
.height_15 {/*アイコン小テキスト*/
	margin: 0;
	padding: 0;
	height: 13px;
}
.height_13 {/*アイコン小テキスト*/
	height: 8px;
}
.wid690 {/*モジュールエリア width690 パーツ中央揃え外枠div用*/
	width: 690px;
}
.wid720 {/*モジュールエリア width720 パーツ中央揃え外枠div用*/
	width: 720px;
}
.btm_btn_sms {/*ボタンs幅で中央揃え*/
	margin: 0 auto;
	width: 80px;
}
.btm_btn_ms {/*ボタンm幅で中央揃え*/
	margin: 0 auto;
	width: 120px;
}
.btm_btn_mm {/*ボタンm幅で中央揃え*/
	margin: 0 auto;
	width: 160px;
}
.btm_btn_ls {/*ボタンl幅で中央揃え*/
	margin: 0 auto;
	width: 240px;
}
.btm_btn_sm {/*ボタンsm２点分横並び中央揃え用　ボタンにLRのfloatをかける*/
	margin: 0 auto;
	width: 300px;
}
.btm_btn_l {/*ボタンl２点分横並び中央揃え用　ボタンにLRのfloatをかける*/
	margin: 0 auto;
	width: 500px;
}
/*サムネイル画像枠線*/
.img_border {
	border: 1px #CCCCCC solid;
	width: 148px;
	height: 148px;
}
img#img_thumbnail {
	cursor: pointer;
}
.rate_img {/*レーティング画像*/
	padding-right: 7px;
}
/*検索画面*/

.box_right_latest {/*右サイド新着情報　外枠*/
	border: 1px #aca899 solid;
	z-index: 1;
	height: 7em;
}
.box_right_latest_news_inbox {/*右サイド新着情報　中枠*/
	border-top: 1px #716f64 solid;
	border-right: none;
	border-bottom: none;
	border-left: 1px #716f64 solid;
	z-index: 2;
	height: 7em;
}
.box_right_latest_news {/*右サイド新着情報　情報エリア*/
	padding: 0.5em;
	z-index: 3;
	width: auto;
	height: 6em;
	overflow-x: hidden;
	overflow-y: scroll;
	text-align: left;
}
.box_right_latest_news ol, ul {/*右サイド　情報エリア ニュースリスト無印.字下げ指定*/
	list-style: none;
}
.box_right_latest_news li, .box_right_latest_news li span {
	overflow-x: hidden;
}
.news_date {/*右サイド　情報エリア ニュース日付色*/
	color: #999999;
}
.select_dispbg-head, .select_dispbg-foot, .select_dispbg-body {/*右サイド検索、表示コントロールの背景設定共通部分*/
	width: 940px;
	height: 14px;
	background-repeat: no-repeat;
}
.select_dispbg-head {/*右サイド検索、表示コントロールの背景設定ヘッダ部分*/
	margin-top: 2px;
	background-image: url(../img/material/disp_head_01_940_top.png);
}
.select_dispbg-body {/*右サイド検索、表示コントロールの背景設定テキスト部分*/
	height: auto;
	background-image: url(../img/material/disp_head_01_940_middle.png);
	background-repeat: repeat-y;
}
.select_dispbg-foot {/*右サイド検索、表示コントロールの背景設定フッタ部分*/
	margin-bottom: 14px;
	background-image: url(../img/material/disp_head_01_940_bottom.png);
}
.box_right_search {/*右サイド検索*/
	padding: 2px 20px;
}
.module_contents_material {
	padding: 15px 0;
}
.sub {/*右サイド検索 box_right_search 「検索」タイトル */
	padding: 5px 10px 5px 0;
	float: left;
	font-size: 10px;
}
.searcharea {/*右サイド検索 box_right_search　エリア */
	border: 0;
	display: block;
	float: left;
	background-image: url(../img/common/bg_searchbox_mainarea.gif);
	background-repeat: no-repeat;
	height: 25px;
}
.entry {/*右サイド検索 box_right_search 入力フォーム内 */
	margin: 5px 10px 5px 10px;
	border: 0;
	display: inline;
	float: left;
	width: 180px;
	height: auto;
	color: #CCCCCC;
	background: none;
}
.search {/*右サイド検索 box_right_search 検索ボタン */
	float: right;
}
.hide {/*右サイド検索 box_right_search 絞り込み表示非表示 */
	font-size: 10px;
	text-align: left;
}
td.fsize_10 {/*右サイド検索TD項目フォントサイズ*/
	vertical-align: top;
	font-size: 10px;
	line-height: 1.8em;
}
td.fsize_12 {/*右サイド検索TD項目フォントサイズ*/
	vertical-align: top;
	font-size: 10px;
	line-height: 1.8em;
	width: auto;
}
.option {/*右サイド検索　絞り込み要素*/
	float: left;
	width: 132px;
	font-size: 10px;
	line-height: 1.8em;
}
.radio label, .check label {
	margin-right: 15px;
}
.option input, .check input, .radio input { /*ラジオボタン・チェックボックスとテキストの位置調整*/
	vertical-align: middle;
}
.box_right_display {/*右サイド検索*/
	padding: 5px 20px;
}
.select_number {
	padding-right: 2em;
	padding-top: 2px;
	float: left;
	text-align: left;
	font-size: 10px;
}
.select_order {
	padding-right: 3em;
	padding-top: 2px;
	float: left;
	text-align: left;
	font-size: 10px;
}
.icon_material {
	position: absolute;
	top: 6px;
	right: 8px;
}
.icon_material_02 {
	position: absolute;
	top: 11px;
	right: 176px;
}
.icon_hatena {
	position: absolute;
	top: 14px;
	left: 120px;
}
.results {/*検索結果*/
	width: auto;
	height: 25px;
}
.clear_btm {
	float: left;
}
.total {
	padding: 3px 0 15px;
	float: left;
}
.total_num {
	color: rgb(0, 153, 255);
}
.explain_dl {/*検索結果下　ダウンロード説明*/
	padding: 5px 0 3px 0;
	width: 940px;
	font-size: 12px;
	text-align: left;
}
/*サムネイル一覧のテーブル幅設定*/
.thumb_table table {
	border: 0px;
	width: 940px;
}
.thumb_table_img {
	border: 2px #eee solid;
	cursor: pointer;
}
.thumb_table tr {
	border: 0px;
}
.thumb_table td {
	padding: 0px;
	border: 0px;
	vertical-align: top;
}
/*サムネイル一覧の設定*/
.thumb_box {/*外枠*/
	position: relative;
	margin: 0 -1px -1px 0;
	border: 1px #CCCCCC solid;
	width: 136px;
	float: left;
	padding-bottom: 30px;
	background-color: #FFFFFF;
}
.thumb_box_premium {
	position: relative;
	background-color: #FFFFFF;
	width: 114px;
	margin: 0;
	padding: 0;
}
.thumb_box a.thumb, .thumb_box span.thumb, .thumb_box_premium span.thumb {
	width: 112px;
	height: 112px;
	position: relative;
	display: block;
	margin: 12px;
}
span.thumb_area_hold {
	width: 112px;
	height: 112px;
	position: relative;
	display: block;
	padding: 8px;
}
.thumb_box .thumb_table_img {
	width: 107px;
	height: 107px;
}
.thumb_delete_wrapp {
	background-color: #FDFDEA;
	border-top: 1px solid #ddC;
	padding: 10px;
}
.thumb_delete_wrapp_bgWhite {
	background-color: #fff;
	border-top: 1px solid #ddC;
	padding: 10px;
}
.thumb_box span.text {
	display: block;
}
.text {/*テキスト部分・タイトル・はみ出したら隠す版*/
	padding: 0 10px; /* 改修後(作者名あり)*/
	line-height: 1.4em;
	overflow: hidden;
	font-size: 10px;
	text-align: left;
	word-wrap: break-word;
}
.texticon {/*サムネイルアイコン大表示*/
	padding: 2px 10px 2px 10px;
	text-align: left;
	height: 24px;
}
.text_newflag {/*テキスト部分・タイトル・はみ出したら隠す版*/
	padding: 0px 10px 3px 10px;
	height: 15px;
	text-align: right;
}
.forcus, .forcus td {/*サムネイルが選択されているときの色 */
	background-color: #ecebeb !important;
}
.thumb_box img {
	cursor: pointer;
}
/*サムネイル一覧　新着アイコン*/
.thumb_box_new, .thumb_box_update {
	position: absolute;
	width: 40px !important;
	height: 12px;
	top: 14px;
	left: 14px;
}
.thumb_box_new_detail {/*コンテンツ詳細（スライダー）　新着アイコン*/
	position: relative;
	width: 40px !important;
	height: 12px;
	top: 14px;
	left: 1px;
}
.thumb_box_new_detail_2 {/*コンテンツ詳細（スライダー２行目のアイコンここちゃんとなおす修正するには構造変えなきゃいけないので仮対応）　新着アイコン*/
	position: relative;
	width: 40px !important;
	height: 12px;
	top: -114px;
	left: 1px;
}
.thumb_box_icon_relation {/*サムネイル一覧　関連づけアイコン*/
	position: absolute;
	width: 50px;
	height: 12px;
	top: 6px;
	left: 6px;
}
.thumb_box_left01 {/*サムネイル一覧　下1段目左表示のアイコン*/
	position: absolute;
	width: 22px !important;
	height: 12px;
	top: 98px;
	right: 34px;
}
.thumb_box_right01 {/*サムネイル一覧　下1段目右表示のアイコン*/
	position: absolute;
	width: 22px !important;
	height: 12px;
	top: 98px;
	right: 15px;
}
.thumb_box_left02 {/*サムネイル一覧　下2段目左表示のアイコン*/
	position: absolute;
	width: 22px !important;
	height: 12px;
	top: 109px;
	right: 38px;
}
.thumb_box_right02 {/*サムネイル一覧　下2段目右表示のアイコン*/
	position: absolute;
	width: 22px !important;
	height: 12px;
	top: 109px;
	right: 15px;
}
.thumb_box_dl {/*サムネイル一覧　ダウンロード済み*/
	position: absolute;
	width: 40px !important;
	height: 40px;
	top: 75px;
	left: 13px;
}
.thumb_box_vup {/*サムネイル一覧　バージョンアップ済み*/
	position: absolute;
	width: 110px !important;
	height: 110px;
	top: 14px;
	left: 15px;
}
.thumb_box_best, .thumb_box_cbest {/*サムネイル一覧　BEST*/
	position: absolute;
	width: 63px !important;
	height: 12px;
	top: 14px;
	right: 15px;
}
.thumb_box_best {/*サムネイル一覧　BEST*/
	width: 30px !important;
}
img.alpha {
	opacity: 0.8;
	border-color: #ccc;
}
.new_flag_sch {/*探すトップ一覧のNEWアイコン*/
	border: 1px #CCCCCC solid;
	border-top: none;
	width: 120px;
}
.border_g {
	border: 2px solid #f5f5f5;
}
/*ダウンロード履歴画面　download.html 　お取りおき画面　favorite_contents.html*/

.disp_head_690 {/*表示コントロールの背景設定ヘッダ部分*/
	margin-top: 2px;
	width: 690px;
	margin: 0 auto;
	height: 14px;
	background-image: url(../img/material/disp_head_01_690_top.png);
	background-repeat: no-repeat;
}
.disp_body_690 {/*表示コントロールの背景設定テキスト部分*/
	width: 690px;
	margin: 0 auto;
	min-height: 24px;
	background-image: url(../img/material/disp_head_01_690_middle.png);
	background-repeat: repeat-y;
}
.disp_head_tag {/*表示コントロールの背景設定ヘッダ部分*/
	width: 690px;
	margin: 14px auto 0 auto;
	height: 14px;
	background-image: url(../img/material/disp_head_01_690_top.png);
	background-repeat: no-repeat;
}
.box_right_pad {
	width: 690px;
	margin: 0 auto;
}
.search_wrapp {
	width: 698px;
	margin: 0 auto 12px auto;
	padding-left: 12px;
}
.search_result_wrapp {
	width: 690px;
	height: auto;
	margin: 10px auto 0 auto;
}
.search_result_foot_wrapp {
	width: 690px;
	height: auto;
	margin: 0 auto;
}
.disp_foot_690 {/*表示コントロールの背景設定フッタ部分*/
	width: 690px;
	margin: 0 auto;
	height: 14px;
	background-image: url(../img/material/disp_head_01_690_bottom.png);
	background-repeat: no-repeat;
}
.new_flag {/*お取りおきのNEWアイコン*/
	border: 1px #CCCCCC solid;
	border-width: 0 1px;
	width: 120px;
}
.dl_delete {
	background: #f5f5f5;
	border: 1px #ddd solid;
	width: 105px !important;
	padding: 3px 8px;
	height: auto;
	position: absolute;
	bottom: 0;
	margin: 5px;
	border-radius: 5px;
}
.favo_select {/*favo_contents.htmlの表示選択*/
	padding: 0 20px 0 20px;
	line-height: 24px;
}
.favo_select_order, .favo_select_number {
	float: left;
	font-size: 12px;
	text-align: left;
	height: 24px;
	line-height: 24px;
}
.favo_select_number {
	padding-left: 2em;
}
.favo_notice {/* 表示選択下のメッセージエリアの背景とテキスト設定*/
	padding: 0px;
	color: #888888;
	font-size: 10px;
	text-align: left;
}
/*お気に入り作者画面　favolite_owner/index.html*/

.notice_list {
	color: #FF0000;
	text-align: left;
}
.h2_ownername {
	margin: 0 0 4px 0;
	padding: 2px 0 1px;
	border: none;
	width: 690px;
	color: #998b7a;
	border-bottom: 1px #998b7a solid;
	background: #fff;
	font-weight: bold;
	font-size: 14px;
}
/*素材詳細画面　detail.html*/
.detail_menu {
	width: 100%;
	height: 33px;
	background-color: #666;
}
.detail_menu ul {
	float: right;
	margin: 4px 5px 0 0;
}
.detail_menu li {
	float: left;
	margin-right: 5px;
	position: relative;
}
.detail_menu li a {
	display: block;
	height: 20px;
	font-size: 12px;
	text-decoration: none;
	padding: 1px 4px 0 24px;
	color: #79A3BF !important;
}
.detail_menu li a:hover {
	color: #547282 !important;
}
.detail_menu p.list {
	float: left;
	width: 100px;
	height: 21px;
	margin: 6px 5px 0 10px;
	padding: 1px 4px 0 24px;
	position: relative;
	background: url(../img/common/ico_list.png) 4px 5px no-repeat #F2F1EC;
	border-radius: 5px;
}
.detail_menu p.list a {
	display: block;
	text-decoration: none;
}
.detail_menu li.aid a {
	display: block;
	margin: 3px;
	border-radius: 5px;
	background: url(../img/common/ico_megaphone.png) 2px 2px no-repeat #F2F1EC;
}
.detail_menu li.message a {
	display: block;
	margin: 3px;
	border-radius: 5px;
	background: url(../img/common/ico_boostcomment.gif) 4px 2px no-repeat #F2F1EC;
}
.detail_menu li.message a span {
	text-decoration: none;
}
.detail_menu li.connect a {
	display: block;
	margin: 3px;
	border-radius: 5px;
	background: url(../img/clipdisk/ico_mail.png) 4px 7px no-repeat #F2F1EC;
}
.detail_menu li.favorite a {
	display: block;
	margin: 3px;
	border-radius: 5px;
	background: url(../img/common/ico_plus.gif) 4px 3px no-repeat #F2F1EC;
}
.detail_menu li.reserve a {
	display: block;
	margin: 3px;
	border-radius: 5px;
	background: url(../img/common/ico_plus.gif) 4px 3px no-repeat #F2F1EC;
}
.detail_menu li.twitter a {
	display: block;
	margin: 3px;
	border-radius: 5px;
	background: url(../img/common/ico_twitter.png) 6px 2px no-repeat #F2F1EC;
}
.detail_left table {
	border: 0px;
	width: 242px;
}
#material_detail span.title {
	font-weight: bold;
	font-size: 12px;
}
.detail_left table td {
	width: 100%;
	line-height: 1.2em;
}
.detail_left table.sozai_info td {
	padding: 3px 0;
}
.detail_left table td span {
	vertical-align: bottom;
}
.detail_left .font14 {
	font-size: 14px;
}
.detail_left .font12 {
	font-size: 12px;
}
.detail_left .font11 {
	font-size: 11px;
}
.detail_left dt {
	float: left;
	margin-right: 2px;
	font-weight: bold;
	font-size: 12px;
}
.detail_left .detail_box {
	width: 220px;
	padding: 5px 10px;
	border: 1px solid #CCC;
}
.detail_left .sub_ttl {
	margin: 5px 0 0 0;
}
.detail_table td {/*詳細 TD内テキスト位置*/
	padding: 3px 0;
	vertical-align: top;
}
.detail_table_thumb {/*素材サムネイル　マージン→*/
	margin-right: 15px;
}
.detail_table_thumb_clpy {
	color: #666666;
	text-align: left;
}
.detail_table_thumb_clpy img {
	margin-left: 0.5em;
	vertical-align: middle;
}
.detail_table_thumb_clpy span {
	margin-left: 0.5em;
	vertical-align: middle;
}
.point {/*素材サムネイル　ポイント表示部分*/
	padding: 1px 0;
	border: 1px #cccccc solid;
	position: relative;
	top: -1px;
	left: 68px;
	width: 80px;
	background-color: #eeeeee;
	font-size: 10px;
	text-align: center;
}
TD.caution01 img {/*レーティング画像位置指定*/
	padding-top: 3px;
	padding-right: 10px;
	vertical-align: middle;
}
.author_bg_top {
	margin: 10px 0 0 0;
	background: url(../img/material/disp_head_01_765_top.png) no-repeat;
	height: 14px;
	width: 765px;
}
.author_bg {/*作者情報　背景*/
	background: url(../img/material/disp_head_01_765_middle.png) repeat-y;
	min-height: 150px;
	height: auto;
	width: 765px;
}
.author_bg_bottom {
	background: url(../img/material/disp_head_01_765_bottom.png) no-repeat;
	height: 14px;
	width: 765px;
}
.author_list_bg_top {
	background: url(../img/material/disp_head_gray_690_top.png) no-repeat;
	height: 14px;
	width: 690px;
}
.author_list_bg {
	background: url(../img/material/disp_head_gray_690_middle.png) repeat-y;
	width: 690px;
}
.author_list_bg_bottom {
	background: url(../img/material/disp_head_gray_690_bottom.png) no-repeat;
	height: 14px;
	width: 690px;
}
.author_bg input, select {/*作者情報　input領域背景色*/
	background-color: #FFFFFF;
}
.author {/*作者情報　イメージ*/
	padding: 5px 10px 5px 20px;
	float: left;
}
.author_detail {/*作者情報　詳細*/
	padding: 5px 15px 0 0;
	float: right;
	width: 605px;
	height: auto;
}
.author_title {/*作者情報　作者のホームページタイトル*/
	color: #999999;
	font-size: 10px;
	font-weight: bold;
	width: 125px;
}
.author_detail_sub {/*作者情報　詳細　タイトル*/
	color: #999999;
	font-size: 10px;
	font-weight: bold;
	margin: 0 5px 3px 0;
	padding: 1px 0 0;
	width: 100px;
}
.author_detail_sub_name {
	color: #999999;
	font-size: 10px;
	font-weight: bold;
	margin: 0 5px 3px 0;
	padding: 1px 0 0;
	width: 50px;
	float: left;
}
/*お気に入り作者*/
.author_detail_fav { /*作者情報　詳細*/
	padding: 5px 20px 5px 0;
	width: 525px;
	float: right;
	height: auto;
	text-align: left;
}
.author_title_fav, .author_detail_sub_fav {
	margin: 10px 0 5px;
	background: #eee;
	font-size: 10px;
	font-weight: bold;
	padding: 5px;
	line-height: 100%;
	float: left;
}
.author_detail_sub_fav {/*作者情報　詳細　タイトル*/
	margin: 0 5px 3px 0;
}
.author_detail_sub_comment {/*コメント*/
	padding: 1px 0;
	width: 70px;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
	color: #999999;/*	background:none repeat scroll 0 0 #EEEEEE;*/
}
.author_detail_cont {/*作者情報*/
	float: left;
	width: 470px;
	font-size: 110%;
}
.author_detail_cont_comment {
	border: 1px solid #eee;
	padding: 10px;
	width: auto;
	text-align: left;
	margin-bottom: 5px;
}
.author_detail_cont_sub_comment {
	width: 605px;
}
.author_detail_txt_info {/*作者情報　詳細　作者コメント*/
	padding: 0;
	border: none;
	line-height: 1.3em;
	overflow: hidden;
	font-size: 12px;
	text-align: left;
}
.author_detail_note {/*作者情報 注意書き*/
	/* thumnail.html,list左カラムCLIPPy注意書きにも使用*/
	padding: 0.5em;
	border: 2px #b7ccc7 solid;
	background-color: #EEEEEE;
	font-size: 90%;
	text-align: left;
}
.author_detail_cont_txt {
	padding: 1px 0;
	width: 470px;
	text-align: left;
}
.detail_htu {
	position: relative;
	margin: 0px 0 5px 0;
	padding: 10px 10px 10px 10px;
	border: 1px solid #ccc;
	border-radius: 15px;
}
.detail_htu h2 {
	margin: 0;
	color: #FFFFFF;
	font-weight: bold;
	background: none;
	background-color: #ccc;
	border-radius: 0px;
}
.detail_htu_note {
	padding: 0.3em 1em;
	margin-bottom: 10px;
}
.cheer {
	margin: 10px 0 12px 0;
	padding: 0;
	border: 2px #ccc solid;
	float: right;
}
.cheer h2 {
	margin: 0;
	color: #FFFFFF;
	font-weight: bold;
	background: none;
	background: #ccc;
}
.cheer_content {
	padding: 5px;
	text-align: center;
}
.cheer_content_note {/*応援する内容説明*/
	width: 124px;
	font-size: 10px;
	text-align: left;
}
.dl_exp {/*ダウンロード時の 注意書き*/
	margin: 0.5em 0;
	font-size: 10px;
}
/*----- ダイレクトメッセージボタン -----*/
.bt_direct_message {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #666;
	border: solid #A9C1CD 2px;
	font-weight: 400;
	font-size: 12px !important;
	background-image: url(../img/common/re_bg_common_bt.gif);
	background-repeat: repeat-x;
	background-color: #D4E0E6;
	margin: 5px 0;
	position: relative;
	border-radius: 5px;
}
.bt_direct_message a {
	display: block;
	height: 20px;
	line-height: 20px;
	background: url(../img/material/icon_direct_m.png) 8px -1px no-repeat;
	padding-left: 38px;
	text-decoration: none;
	color: #666;
}
.bt_direct_message:hover {
	background-position: 0 -40px;
}
/*素材詳細画面　input.html*/

label {
	white-space: nowrap;
}
.notice {
	color: #FF0000;
	font-weight: bold;
	font-size: 10px;
	text-align: left;
}
.notice_mini {
	padding-top: 3px;
	font-size: 10px;
	text-align: left;
}
.input_thumb_l {
	float: left;
	width: 330px;
	text-align: center;
}
.input_thumb_r {
	float: right;
	width: 330px;
	text-align: center;
}
.input_thumb_templete {
	padding-top: 25px;
	padding-left: 45px;
	text-align: left;
}
.input_thumb_imgbg {
	margin: auto;
	width: 240px;
	background-color: #FFFFFF;
	text-align: center;
}
.input_thumb_imgbg_sub {
	margin: auto;
	width: 244px;
	background-color: #ccc;
}
.sub_txt {
	padding: 3px 0 1px 0;
	color: #FFFFFF;
	text-align: center;
}
.note_txt {
	padding: 1px 5px 3px 5px;
	line-height: 1.5em;
	color: #FFFFFF;
	font-size: 10px;
	text-align: left;
}
.input_thumb_imgbg img {
	padding: 0;
	border: 2px #ccc solid;
}
.point_notice {
	font-size: 10px;
	line-height: 120%;
}
/*一覧画面　contribute/view_list.html/view_thumb.html*/

.navi_690 {/*素材一覧ページ送り*/
	width: 690px;
	font-size: 10px;
	text-align: right;
	letter-spacing: 0.2em;
}
.view_switch {/*表示切り替え*/
	margin-bottom: 15px;
	border: 2px #CCCCCC solid;
	border-radius: 8px;
	display: inline-table;
	width: 686px;
	background-color: #F1EDEC;
}
.view_switch_select1 {
	padding: 15px 30px 15px 15px;
	float: left;
	vertical-align: middle;
}
.view_switch_select1 select {
	background-color: #FFFFFF;
}
.view_switch_select2 {
	padding: 15px;
	float: left;
	vertical-align: middle;
}
.view_switch_select2 select {
	background-color: #FFFFFF;
}
.view_switch_select3 {
	padding: 15px 30px 15px 0;
	float: left;
	vertical-align: middle;
}
.view_switch_select3 select {
	background-color: #FFFFFF;
}
.view_switch_select4 {
	padding: 15px 15px 15px 15px;
	float: left;
	vertical-align: middle;
}
.view_switch_select4 select {
	background-color: #FFFFFF;
}
/*リスト一覧のテーブル幅設定*/
.simple_line .list_table {
	border-collapse: collapse;
}
.list_table table {
	width: 100%;
}
.list_table td {
	font-size: 10px;
}
/*サムネイル一覧のテーブル幅設定*/
/*サムネイルTD内はthumb_table以下と同じクラスを使用	.text	.forcus　*/
.view_thumb_table table {
	border: 0px;
}
.view_thumb_table img {
	border: 2px #CCCCCC solid;
	width: 108px;
}
.view_thumb_table tr {
	border: 0px;
}
.view_thumb_table td {
	padding: 0px;
	border: 0px;
	vertical-align: top;
}
.thumb_box_edit {/*外枠*/
	position: relative;
	padding: 10px;
	border: 1px #CCCCCC solid;
	margin: 0 -1px -1px 0;
	width: 116px;
	overflow: hidden;
}
.thumb_box_edit img.thumb {
	margin-bottom: 5px;
	width: 112px;
	height: 112px;
}
.cont_text {/*テキスト部分*/
	padding: 1px 0 1px 0;
	height: 14px;
	font-size: 10px;
	text-align: left;
	line-height: 1.2em;
}
.cont-clpy_span {
	padding: 0 0 2px 2px;
}
.w158 {
	width: 158px;
}
.w138 {
	width: 138px;
}
/*ポイント交換　point_xx.html*/
.thanks {
	margin: 10px 0 20px 0;
	padding: 0px;
	border: none;
	line-height: normal;
	color: #047096;
	font-weight: bold;
	font-size: 160%;
}
.policy {
	padding: 0.5em 1em;
	height: 15em;
	overflow-x: hidden;
	overflow-y: scroll;
}
.tag_section01 input, select {
	margin-right: 0.5em;
	background-color: #FFFFFF;
}
.tag_section01 td {
	padding: 5px 10px;
	font-size: 12px;
}
.poinput {
	margin-bottom: 40px;
	border: 1px #666666 solid;
}
.poinput td {
	border-bottom: 1px #CCCCCC dotted;
}
div.btm_line {
	margin: 5px 0 5px 0;
	border-bottom: 1px #cccccc solid;
	height: 1px;
}
div.btm_dotline {
	margin: 5px 0 5px 0;
	border-bottom: 1px #cccccc dashed;
	height: 1px;
}
.clpyhlp {
	padding-top: 1em;
	padding-left: 85px;
	width: 520px;
	text-align: right;
}
/*ver2レイアウト*/
#material_ver2 #upper {
}
#material_ver2 .padd_tab { /* タブ */
	padding-top: 22px !important;
}
#material_ver2 #upper-left {
	width: 730px;
	background: #ffffff;
}
#material_ver2 #utility_nav_top {
	float: none;
}
#material_ver2 .module_contents {
	padding: 15px 15px 0px 15px;
}
#material_ver2 #box_right_latest_news {
	padding: 6px;
	width: auto !important;
}
#material_ver2 #upper-right {
	margin: 0 0 10px 0;
}
#material_ver2 table {
	border: 0;
	border-collapse: collapse;
}
#material_ver2 td.td0 {
	width: 5px;
	background: #cccccc;
}
#material_ver2 td.td1 {
	width: 720px;
	height: 5px;
	background: #ffffff;
}
#material_ver2 td.td2 {
	width: 255px;
	background: #cccccc;
}
#material_ver2 td.td3 {
	width: 730px;
	height: 5px;
	background: #ffffff;
}
#material_ver2 td.td4 {
	width: 250px;
	background: #cccccc;
}
#material_ver2 #TdHeight {
	background: #ffffff url(../img/material/bg_TdHeight.gif) repeat-y;
}
/*素材詳細レイアウト*/
#material_detail .detail_left {
	float: left;
	width: 242px;
}
#material_detail .detail_right {
	float: right;
	width: 670px;
}
#material_detail .ico_caution {
	float: left;
	margin-right: 5px;
	margin-bottom: 2px;
}
#material_detail .ico_text {
	font-size: 11px;
	line-height: 14px;
	color: #CD6F70;
	margin-bottom: 5px;
	padding: 0 12px;
}
#material_detail .img_border {
	width: 240px;
	height: 240px;
}
#material_detail {
	width: 940px;
}
#material_detail .author_detail_cont {
	width: 555px;
}
#material_detail .author_detail_cont_s {
	float: left;
	font-size: 110%;
}
#material_detail .author_detail_favorite {
	width: 300px;
	float: right;
}
#material_detail .cheer {
	width: 210px;
}
#material_detail .cheer_content_note {
	width: 100%;
}
#material_detail .author_bg input, select {
	background-color: transparent;
}
#material_detail .detail_thumb_area {
	padding: 0;
}
#material_detail .detail_delete_area {
	padding: 0px;
}
#material_detail .h_box {
	height: 8px;
	display: block;
}
.selectarea {
	margin: 0 auto 10px auto;
	width: 170px;
	height: auto;
}
.borderset01 {
	border: 1px #CCCCCC solid;
	width: 120px;
	border-width: 0px 1px 1px 1px;
}
.bt_mm {
	background: url(../img/common/bt_mm.png) no-repeat;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #FFFFFF;
	width: 215px;
	height: 25px;
	text-align: center;
	cursor: pointer;
	border: none;
	display: block;
}
/*ランキングレイアウト*/
.rank_bar {
	height: 1px;
	background: #c0c0c0;
	margin: 2px 0;
	font-size: 1px;
	line-height: 1px;
}
.rank_even {
	background: #ecebeb;
	padding: 5px;
} /* #f1edec */
.rank_odd {
	background: #ffffff;
	padding: 5px;
}
.ranking_material, .ranking_creator {
	height: 170px;
}
.ranking_material {
	background: url(../img/material/banner_material.jpg) no-repeat;
	margin: -21px 0 0 0;
}
*:first-child+html .ranking_material {
	background: url(../img/material/banner_material.jpg) no-repeat;
	margin: -22px 0 0 0;
}
.ranking_creator {
	background: url(../img/material/banner_creator.jpg) no-repeat;
	margin: -21px 0 0 0;
}
*:first-child+html .ranking_creator {
	background: url(../img/material/banner_creator.jpg) no-repeat;
	margin: -22px 0 0 0;
}
.rank_navi {
	float: right;
	width: 224px;
	margin: 15px 15px 0 0;
	text-align: right;
}
.rank_navi_bt_material, .rank_navi_bt_creator {
	width: 224px;
	height: 80px;
	display: block;
	text-indent: -9999px;
	text-align: left;
	overflow: hidden;
	margin: 20px 0 0 0;
}
.rank_navi_bt_material {
	background: url(../img/material/bt_material.png) no-repeat top !important;
}
.rank_navi_bt_creator {
	background: url(../img/material/bt_creator.png) no-repeat top !important;
}
.rank_navi_bt_material:hover, .rank_navi_bt_creator:hover {
	background-color: transparent !important;
	background-position: bottom !important;
}
.rank_help {
	margin-top: 35px;
}
#ranking table, #ranking td {
	border: none;
	border-collapse: collapse;
}
#ranking td.no {
	width: 133px;
	height: 35px;
	text-align: center;
	vertical-align: middle;
	background: url(../img/material/ico_rank_small.png) center center no-repeat;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	padding-left: 3px;
}
#ranking td.rank1 {
	background: url(../img/material/ico_rank_1.png) center top no-repeat !important;
	text-indent: -9999px;
}
#ranking td.rank2 {
	background: url(../img/material/ico_rank_2.png) center top no-repeat !important;
	text-indent: -9999px;
}
#ranking td.rank3 {
	background: url(../img/material/ico_rank_3.png) center top no-repeat !important;
	text-indent: -9999px;
}
#ranking td.rank4, #ranking td.rank5 {
	background: url(../img/material/ico_rank_big.png) center center no-repeat !important;
	font-size: 26px !important;
	width: 136px !important;
	padding-left: 0 !important;
}
#ranking td.thumb, #ranking td.prof {
	width: 140px;
}
#ranking td.best3 {
	vertical-align: bottom;
	padding-right: 45px;
}
#ranking td.info {
	vertical-align: top;
}
#ranking td.thumb img, #ranking td.prof img, #ranking td.best3 img.thumb {
	border: 1px solid #cccccc;
}
#ranking td.thumb img, #ranking td.prof img {
	margin-left: 5px;
}
#ranking td.thumb img, #ranking td.best3 img {
	cursor: pointer;
}
#ranking td.best3 img.thumb {
	width: 60px;
	height: 60px;
	margin-right: 5px;
}
#ranking td.best3 div.best3 {
	float: right;
	width: 210px;
	text-align: left;
}
#rank_order li {
	font-size: 85%;
	float: left;
	margin: 0 0 0 10px;
}
#rank_order li span {
	font-size: 140%;
	font-weight: bold;
}
.border_dot {
	background: url(../img/material/border_dot.gif) repeat-x;
	margin: 5px 0;
	height: 1px;
}
.author_check {
	margin: 8px 0 12px 0;
}
.date_txt {
	font-size: 80%;
}
.date_txt img {
	margin: 5px 0 0 0;
	width: auto;
	height: auto;
}
/*素材リクエストボタン*/
a.bt_material_req {
	display: block;
	padding: 0;
	border: 0;
	text-indent: -9898px;
	font-size: 0px;
	line-height: 0px;
	cursor: pointer;
	width: 126px;
	height: 26px;
	background-image: url(../img/material/bt_material_request.png);
	background-repeat: no-repeat;
	background-position: center top;
}
a.bt_material_req:hover, a.bt_material_req:focus {
	background-position: center bottom !important;
	background-color: transparent !important;
}
/*応援コメントボード*/
a.cheercomment {
	display: block;
	width: 126px;
	height: 26px;
	background: url(../img/material/bt_material_cheercomment.png) no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
}
a.cheercomment:hover {
	background-position: left bottom;
}
*:first-child+html .material_img {
	position: relative;
	left: 288px;
	background: none;
}
*:first-child+html .material_img .module_contents_howto_link {
	border: none;
	width: 432px;
	background: none;
}
/* IE8 a:hover対策 */
#ranking .rank_even td a, #ranking .rank_odd td a {
	background: none !important;
}
.box_right_search .option {
	float: left;
	font-size: 10px;
	line-height: 2em;
	width: 108px;
}
.box_right_search td.fsize_10 {
	font-size: 10px;
	line-height: 1.8em;
	vertical-align: top;
	width: 110px;
}
#srch_detail {
	display: none;
	margin-top: 12px;
}
/*一覧・検索サブメニュー*/
#search .child_box a {
	padding-left: 5px;
}
.child_box .select_list a {
	background: #fbc673;
}
#search .child_box a:hover {
	background-color: #fbc673;
}
.cancel_list a {
	background: url(../img/material/bt_cancel_txt.png) 153px 2px no-repeat;
	background-color: #fbc673 !important;
	overflow: hidden;
	height: 14px;
}
.cancel_list a:hover {
	background-position: 153px -14px;
}
.submenu_contents .title {
	background: #ccc;
	color: #777;
	margin-bottom: 6px;
	padding-left: 5px;
	font-size: 90%;
}
/*購入/取得履歴 9/29対応*/
.co_list_bar {
	height: 1px;
	background: #c0c0c0;
	margin: 2px 0;
	font-size: 1px;
	line-height: 1px;
}
.co_list_even {
	background: #ecebeb;
	padding: 5px;
} /* #f1edec */
.co_list_odd {
	background: #ffffff;
	padding: 5px;
}
#co_list_wrap td.thumb {
	width: 80px;
}
#co_list_wrap td.thumb img {
	margin-left: 5px;
}
#co_list_wrap td.thumb img {
	cursor: pointer;
}
#co_list_wrap table, #co_list_wrap td {
	border: none;
	border-collapse: collapse;
}
#co_list_wrap td.info {
	vertical-align: top;
}
#co_list_wrap td.date_info {
	font-size: 90%;
	vertical-align: top;
	text-align: right;
}
.tag_section01 .bt_sea {
	border: none;
	padding: 3px 5px;
	background: #C9C9C9;
	color: #fff;
	font-size: 90%;
	position: relative;
	border-radius: 5px;
}
.tag_section01 .bt_sea:hover {
	background: #999;
}
.module_popup_contents .user_info_area {
	border: 3px solid #eee;
	padding: 10px;
	position: relative;
	border-radius: 5px;
}
/* ---   素材を探すサンプル表示   ---*/
.material_jcarousel {
	padding: 6px 4px 4px;
	border-top: 1px solid #ccc;
}
.material_jcarousel .jcarousel-container {
	width: 650px;
	margin: 10px 0;
	height: auto;
	background: url(../img/ycliner/slider_bg.png) 30px 0 no-repeat;
}
.material_jcarousel #mycarousel {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.material_jcarousel #relation_loading {
	position: absolute;
	top: 70%;
	left: 54%;
}
.material_jcarousel .jcarousel-clip {
	overflow: hidden;
}
.material_jcarousel .sample_list ul {
	margin: 10px 0px 10px 63px;
}
.material_jcarousel .sample_list .thumb_wrap p {
	font-size: 10px;
	line-height: 1.4em;
}
.material_jcarousel .sample_list .thumb_wrap p img {
	border: 1px solid #ccc;
}
.material_jcarousel .sample_list li {
	width: 100px;
	height: auto;
	margin-right: 13px;
	word-wrap: break-word;
}
/*****************************************************************************************************　prev_button, next_button　*/
#back-button, #next-button {
	position: absolute;
	width: 30px;
	height: 70px;
	top: 50%;
	left: 5px;
}
#next-button {
	right: -29px;
	left: auto;
}
#back-button a, #next-button a {
	display: block;
	overflow: hidden;
	position: relative;
	width: 26px;
	height: 58px;
	top: -35px;
	text-indent: -9999px;
	background-image: url(../img/ycliner/prev-horizontal.png) !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	background-color: transparent !important;
}
#next-button a {
	background-image: url(../img/ycliner/next-horizontal.png) !important;
}
#back-button a:hover, #next-button a:hover {
	background-position: 0 bottom;
}
/*****************************************************************************************************　prev_button, next_button　*/



a.btn_scene {
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	width: 108px;
	height: 25px;
	margin-right: 20px;
	background: url(../img/material/btn_scene.png) 0 0 no-repeat;
}
a.btn_scene {
	display: block;
	height: 25px;
}
a.btn_scene:hover {
	display: block;
	height: 25px;
	background-position: 0 -26px;
}
a.btn_item {
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	width: 108px;
	height: 25px;
	margin-right: 20px;
	background: url(../img/material/btn_item.png) 0 0 no-repeat;
}
a.btn_item {
	display: block;
	height: 25px;
}
a.btn_item:hover {
	display: block;
	height: 25px;
	background-position: 0 -26px;
}
a.btn_human {
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	width: 108px;
	height: 25px;
	margin-right: 20px;
	background: url(../img/material/btn_human.png) 0 0 no-repeat;
}
a.btn_human {
	display: block;
	height: 25px;
}
a.btn_human:hover {
	display: block;
	height: 25px;
	background-position: 0 -26px;
}
.carousel_img {
	height: 100px;
	width: 100px;
	padding: 0;
}
.relation_table {
	width: 100%;
}
.relation_table tr {
	height: 30px;
}
/*------------ TAB --------------*/
#tabs6 {
	width: 100%;
	font-size: 93%;
	line-height: normal;
	border-bottom: 1px solid #ccc;
}
#tabs6 ul {
	margin: 0;
	padding: 10px 10px 0 0;
	list-style: none;
}
#tabs6 li {
	position: relative;
	top: 1px;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	background: url("../img/material/tableft6.png") no-repeat left top;
}
#tabs6 span {
	float: left;
	display: block;
	height: 12px;
	padding: 10px 30px 6px 25px;
	color: #666;
	background: url("../img/material/tabright6.png") no-repeat right top;
}
#tabs6 a {
	display: block;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs6 a span {
	float: none;
}
#tabs6 a:link, #tabs6 a:link span {
	text-decoration: none;
}
/* End IE5-Mac hack */
#tabs6 a:hover span {
}
#tabs6 li:hover {
	background-position: 0% -42px;
}
#tabs6 li:hover span {
	background-position: 100% -42px;
}
#tabs6 li#current {
	position: relative;
	top: 1px;
	background-position: 0 -42px;
}
#tabs6 li#current span {
	height: 13px;
	background-position: 100% -42px;
}
#description {
	width: 100%;
	overflow-x: auto;
	overflow-y: auto;
}
/*アップロードした素材の管理*/
.thumb_box_edit_inner {
	height: 20px;
	font-size: 85%;
}
.thumb_box_edit_inner img {
	width: 116px !important;
	border: none;
}
.thumb_table_img_301, .thumb_301, .thumb_103 {
	border: 2px solid #7ac0c9 !important
}
.ico_clipstudio_material301 {
	background: url("../img/material/ico_clipstudio_material.png") no-repeat;
	width: 111px;
	height: 12px;
	display: block;
}
#ranking .ico_clipstudio_material_wrap {
	background-color: #7AC0C9;
}
#ranking .ico_clipstudio_material301 {
	margin: 0 auto;
}
#ranking td.thumb img {
	margin-left: 0;
}
#ranking td.thumb, #ranking td.prof {
	width: 124px;
	padding-right: 15px;
}
#ranking td.thumb a, #ranking td.prof a {
	display: block;
}
.ico_clipstudio_material301_relation {
	background: url("../img/material/ico_clipstudio_material.png") no-repeat;
	width: 104px;
	height: 12px;
	display: block;
}
a:hover span.ico_clipstudio_material301 {
	background: url("../img/material/ico_clipstudio_material.png") no-repeat;
}
.dl_delete a.icon {
	font-size: 10px;
}
#co_list_wrap {
	font-size: 12px;
	line-height: 1.6;
}
/*アップロードした　素材の管理*/

/*審査中*/
.material_modify_content_review {
	background: #77ad6d;
	padding: 0px 10px;
	width: 96px;
	display: block;
	overflow: hidden;
	position: relative;
	color: white !important;
	text-decoration: none;
	text-align: center;
	border-radius: 3px;
}
/*詳細*/
.material_modify_content_detail {
	background: #75a5bd;
	padding: 4px 24px;
	overflow: hidden;
	position: relative;
	color: white !important;
	text-decoration: none;
	text-align: center;
	border-radius: 3px;
}
/*削除*/
.material_modify_content_delete {
	background: #CD6F70;
	padding: 4px 5px;
	overflow: hidden;
	position: relative;
	color: white !important;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
}
.material_modify_content_detail:hover {
	background: #53839B;
	opacity: 0.8 !important;
}
.material_modify_content_delete:hover {
	background: #CD6F70;
	opacity: 0.8 !important;
}
a.material_modify_content_detail, a.material_modify_content_delete {
	text-decoration: none !important;
}
/*関連付け　詳細トップ*/
.ico_box_relation {
	float: left;
	margin-right: 10px;
	display: block;
	overflow: hidden;
	height: 18px;
}
.ico_box_relation_text {
	line-height: 1.4;
}
.best3 a:link {
	color: transparent;
}
/* ----------------------------------------------------------materila_item */
.materila_item {
	margin-top: 10px;
	overflow: hidden;
}
.materila_item .parts_group {
	margin-top: 10px;
}
.materila_item .group_name {
	font-weight: bold;
}
.materila_item .group_items {
	float: left;
	width: 675px;
}
.materila_item .group_item {
	float: left;
	width: 130px;
	margin-right: 5px;
	position: relative;
}
.materila_item .group_item img, .materila_item .group_face img {
	width: 128px;
	height: 128px;
	border: solid 1px #cccccc;
	background: #fff;
}
.materila_item .group_item p {
	margin: 0 5px 10px 0;
	text-align: center;
}
.materila_item .group_face .thumb_box_update {
	top: 10px;
	left: 10px;
}
.materila_item .group_item .thumb_box_update {
	top: 0;
	left: 0;
}
.thumb_box_update img {
	width: 40px !important;
	height: 12px !important;
	border: none !important;
}
.materila_item .group_face {
	float: left;
	width: 660px;
	padding: 10px 10px 0 10px;
	margin: 0 0 10px 0;
	background: #eee;
	position: relative;
}
.materila_item .group_face span {
	display: inline-block;
	margin: 0 0 0 10px;
	vertical-align: 5px;
	font-weight: bold;
}
.materila_item .group_face .separate {
	margin: 9px 10px 10px 0;
	border-bottom: 1px dotted #999;
}
.materila_item .group_face .group_item {
	width: 126px;
}
.materila_item .group_face .group_item img {
	width: 124px;
	height: 124px;
}
.materila_item .group_face span {
	display: inline-block;
	font-weight: bold;
	vertical-align: 5px;
	margin: 0 0 0 10px;
}
a.colorframe {
	position: relative;
	display: block;
	height: 130px;
}
a.colorframe img {
	position: absolute;
	top: 0;
	z-index: 5;
}
a.colorframe .play {
	background: url(../img/common/bt_thumb_play_s.png) no-repeat center center;
	z-index: 10;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	cursor: pointer;
	opacity: 0.7;
}
a.colorframe .play:hover {
	opacity: 0.9;
}
#sw_clipstudio {
	float: right;
	padding: 5px;
	margin-right: 20px;
}
#sw_clipstudio.on {
	background: #fac472;
	border-radius: 5px;
}
#sw_clipstudio input {
	cursor: pointer;
}
#sw_clipstudio a {
	display: inline;
}
h4.mtype01 {
	background: #75A6BE;
	padding: 5px 5px;
	color: #fff;
}
